Subject: Ticket Assigned - late delivery (store pickup)
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 07:26:51 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (store pickup) ayesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayesha Bot:  Hi Ayesha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6252109833 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509180860            07:09 AM, 17th Dec                   Yahya                   Hi Ayesha, Thank you for contacting us. How may I help you?           07:11 AM, 17th Dec                     ayesha                    Hi           07:13 AM, 17th Dec                     ayesha                    I have an ordered 2 items since 6 Dec           07:14 AM, 17th Dec                     ayesha                    Still its not delivered           07:14 AM, 17th Dec                   Yahya                   We would like to inform you that as we can see that your order has been shaped and its on the way to the store so we will contact the concern team to deliver your order as fast as possible and we will back to you on email           07:14 AM, 17th Dec                     ayesha                    Also I did a mistake while writing mobile number           07:15 AM, 17th Dec                     ayesha                    Can you please correct it to 0535427424           07:15 AM, 17th Dec                   Yahya                   please provide us the correct contact number           07:16 AM, 17th Dec                   Yahya                   we will do the needful           07:16 AM, 17th Dec                   Yahya                   do you have any other query ???           07:16 AM, 17th Dec                   Yahya                   have a great day           07:17 AM, 17th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:17 AM, 17th Dec                     ayesha                    Also I want to know that how many days it will take to, will take to complete an order           07:17 AM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1885418